local fn = _gn(0x5927F96A78577363)
--- LOD distance can be 0 to 0xFFFF (higher values will result in 0xFFFF) as it is actually stored as a 16-bit value (aka uint16_t).
function Global.SetEntityLodDist(entity, value)
	return fn(entity, value)
end
